
/* Common style */

div.tx-smileenv-pi1 {

    display: block;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    /* to avoid conflict with current interface */
    z-index: -5;
}

div.tx-smileenv-pi1 .left, div.tx-smileenv-pi1 .right {
    padding-top:20%;
    height: 100%;
    text-align: center;
    width: 60px;
    z-index: 10;
    font-size:160%;
    font-weight: bold;
    color: #001C49;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    position: absolute;
    top: 0;
}

div.tx-smileenv-pi1 .left .text, div.tx-smileenv-pi1 .right .text {
    border: 0px solid black;
    margin-left: -310px;
    width: 700px;
}


/* Specific style */

div.tx-smileenv-pi1 .left {
    left: 0;
}

div.tx-smileenv-pi1 .right {
    right: 0;
}

div.tx-smileenv-pi1 .left .text {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
}

div.tx-smileenv-pi1 .right .text {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
}
